html, body {
    height: 100%;
    margin: 0;
    background: #111111;
}

body {
    display: flex;
    align-items: center;
    justify-content: center;
}

#loading-content {
    display: none;
}

#enter-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 1rem;
}

.enter-input {
    background: #494949;
}

.enter-btn {
    background: #494949;
    color: white;
}

.enter-btn:hover {
    background: #686868;
}

#main-content {
    display: none;
    flex-direction: column;
    align-items: center;
}

#main-content h2 {
    margin-top: 1rem;
}

#main-content table {
    margin: 1rem auto;
    border-collapse: collapse;
    width: 100%;
}

#main-content th {
    padding: 12px 24px;
    background: #1a1a1a;
    border-bottom: 2px solid #444;
}

#main-content td {
    text-align: center;
    padding: 12px 24px;
    border-bottom: 1px solid #333;
}

.link {
    color: #8b8b8b;
}

.more-btn {
    text-decoration: none;
    margin-top: 2rem;
    background: #494949;
    color: white;
}

#game-hacking-content {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.img-row {
    display: flex;
    gap: 1rem;
    flex-wrap: wrap;
    margin-top: 1rem;
    margin-bottom: 1rem;
}
